Bug 232821 - Package manager complains about missing file when installing "plplot"
Summary: Package manager complains about missing file when installing "plplot"
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: plplot (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-18 14:18 UTC by Joachim Frieben
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 5.7.3-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-27 19:27:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joachim Frieben 2007-03-18 14:18:22 UTC
Description of problem:
When installing the "plplot" package from "FE devel", "rpm" complains
about some missing file/directory, namely:

  Installing: plplot                       ####################### [37/79] 
install-info: No such file or directory for /usr/share/info/plplotdoc.info

Version-Release number of selected component (if applicable):
plplot-5.7.2-1.fc7

How reproducible:
Always

Steps to Reproduce:
1. Install "plplot-5.7.2-1.fc7.i386.rpm" from the command line.
  
Actual results:
"rpm" reports the above message.

Expected results:
The package gets installed without complaint.

Additional info:
After the package has been installed, there is no such file
"plplotdoc.info" anywhere in the filesystem.

Comment 1 Orion Poplawski 2007-03-27 19:27:54 UTC
Should be fixed in 5.7.3-1


Note You need to log in before you can comment on or make changes to this bug.